import { ApolloProvider } from "@apollo/client";
import React from "react";
import { apolloClient } from "./apolloClient";
import { AuthIFrame } from "./components/AuthIFrame";
import { MetricDetailsPage } from "./pages";

export const App: React.FC = () => {
  return (
    <ApolloProvider client={apolloClient}>
      <AuthIFrame />
      <MetricDetailsPage />
    </ApolloProvider>
  );
};
