import React from "react";

interface ButtonProps {}

export const Button: React.FC<React.PropsWithChildren<ButtonProps>> = (
  props
) => (
  <button
    style={{
      backgroundColor: "#1280EE",
      color: "white",
      borderColor: "#363636",
      border: 1,
      padding: "4px 16px",
      fontSize: 11,
    }}
  >
    {props.children}
  </button>
);
